import * as React from 'react';
import { ReactComponent as Icon } from "./Code.js";
import createIcon from "../create-icon";
var Code = createIcon(Icon);
export default /*#__PURE__*/React.memo(Code);

